Add some macros for upward compatibility from the old JSON parser.
[OpenSRF.git] / include /
drwxr-xr-x   ..
drwxr-xr-x - opensrf